body{
    background-color: #dfdfdf;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    flex-direction: column;
}
*{
    font-family: 'Lato', sans-serif;
    font-family: 'Open Sans', sans-serif;
    font-family: 'PT Sans', sans-serif;
    box-sizing: border-box;
}

form{
    width: 450px;
    border: 2px solid black;
    padding: 3rem;
    background-color: black;/*whitesmoke*/
    border: none;
    border-radius: 20px;
    color: aliceblue;/*no poner color a la letra*/
}

h1{
    display: block;
    border: 2px solid black;
    width: 95%;
    padding: 10px;
    margin: 10px;
    border-radius: 10px;
    text-align: center;
    font-size: 33px;
}

label{
    color: aliceblue;
    font-size: 18px;
    padding: 10px;
    font-weight: 300px;
}

input{
    display: block;
    border: 2px solid black;
    width: 95%;
    padding: 10px;
    margin: 10px;
    border-radius: 10px;

}
.bo{
    display: flex;
    justify-content: space-around;
    padding-top: 20px;
}
button{
    
    background-color: #DF721A;/*color del boton*/
    padding: .5rem;
    color: white;
    border: none;
    width: 50%;
    border-radius: 5px;
    margin-right: 10px;
}

button:hover{
    background-color: white;
    color: black;
}

/*esto es del boton crear cuenta, probablemente lo borre*/
a{
    float: left;
    margin-left: 10px;
    padding: .5rem;
    text-decoration: none;
}

a:hover{
    color: white;
}

.error{
    background-color: rgb(175, 74, 74);
    color: black;
    padding: 10px;
    width: 95%;
    border-radius: 5px;
    margin: 20px auto;
}